/* 公共 */
body {
    margin: 0;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding-bottom: 120px;
}
img {
    display: block;
}
a {
    cursor: pointer;
    user-select: none;
}
.display-none {
    display: none;
}
.common-full-width {
    width: 100%;
    background: #7A72FE;
}
.common-title1 {
    font-size: 36px;
    color: #333;
    line-height: 1;
    font-weight: bold;
    position: relative;
}
.common-title1:before {
    content: '';
    width: 46px;
    height: 24px;
    background-image: url(images/image29.png);
    overflow:hidden;
    background-position: center center;
    background-repeat: no-repeat;
    -webkit-background-size:cover;
    -moz-background-size:cover;
    background-size:cover;
    position: absolute;
    top: 6px;
    left: -66px;
}
.common-title1:after {
    content: '';
    width: 46px;
    height: 24px;
    background-image: url(images/image30.png);
    overflow:hidden;
    background-position: center center;
    background-repeat: no-repeat;
    -webkit-background-size:cover;
    -moz-background-size:cover;
    background-size:cover;
    position: absolute;
    top: 6px;
    right: -66px;
}
.common-title2 {
    font-size: 36px;
    color: #FEEB94;
    line-height: 1;
    font-weight: bold;
    position: relative;
}
.common-title2:before {
    content: '';
    width: 46px;
    height: 24px;
    background-image: url(images/image31.png);
    overflow:hidden;
    background-position: center center;
    background-repeat: no-repeat;
    -webkit-background-size:cover;
    -moz-background-size:cover;
    background-size:cover;
    position: absolute;
    top: 6px;
    left: -66px;
}
.common-title2:after {
    content: '';
    width: 46px;
    height: 24px;
    background-image: url(images/image32.png);
    overflow:hidden;
    background-position: center center;
    background-repeat: no-repeat;
    -webkit-background-size:cover;
    -moz-background-size:cover;
    background-size:cover;
    position: absolute;
    top: 6px;
    right: -66px;
}
/* 顶部 */
.head-section {
    width: 100%;
    background: rgba(0, 0, 0, 0.2);
    position: fixed;
    top: 0;
    z-index: 999;
    display: block;
}
.head-section .content {
    width: 1200px;
    height: 100px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin: 0 auto;
}
.head-section .content .left {
    display: flex;
    align-items: center;
}
.head-section .content .left > img {
    width: 60px;
    height: 60px;
}
.head-section .content .left .title {
    font-size: 24px;
    color: #fff;
    font-weight: bold;
    margin-left: 10px;
}
.head-section .content .right {
    display: flex;
    align-items: center;
}
.head-section .content .right .active {
    width: 100px;
    line-height: 36px;
    font-size: 20px;
    color: #7A72FE;
    text-align: center;
    background: #fff;
    border-radius: 8px;
}
.head-section .content .right .no-active {
    font-size: 20px;
    color: #fff;
    margin-left: 60px;
}
/* 第一块 */
.section1-pc {
    width: 100%;
    background: #7A72FE;
    height: 490px;
    display: block;
}
.section1-pc > img {
    width: 530px;
    height: 321px;
    margin: 130px auto 0;
}
/* 第二块 */
.section2 {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 60px 0 30px;
}
.section2 .text {
    font-size: 24px;
    line-height: 36px;
    color: #333;
    text-align: center;
    margin-top: 30px;
}
.section2 .strong {
    color: #FF4D3A;
}
.section2 .button {
    width: 180px;
    line-height: 52px;
    font-size: 24px;
    color: #fff;
    font-weight: bold;
    text-align: center;
    background: #7A72FE;
    border-radius: 52px;
    margin-top: 30px;
}
/* 第三块 */
.section3 {
    width: 1200px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.section3 .item {
    margin-bottom: 40px;
}
.section3 .item > img {
    width: 330px;
    height: 330px;
}
.section3 .item .text {
    font-size: 30px;
    color: #333;
    line-height: 1;
    margin-top: 20px;
    text-align: center;
}
/* 第四块 */
.section4 {
    width: 100%;
    background: #7A72FE;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding-top: 60px;
}
.section4 .text {
    font-size: 24px;
    line-height: 36px;
    color: #fff;
    text-align: center;
    margin-top: 20px;
}
.section4 .strong {
    color: #FEEB94;
}
/* 第五块 */
.section5 {
    width: 1200px;
    background: #7A72FE;
    display: flex;
    justify-content: space-between;
    padding-bottom: 40px;
    margin: 0 auto;
}
.section5 .item {
    margin-top: 40px;
}
.section5 .item > img {
    width: 280px;
    height: 483px;
}
.section5 .item .text {
    font-size: 20px;
    color: #fff;
    line-height: 1;
    text-align: center;
}
/* 第六块 */
.section6 {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 40px 0;
}
.section6 .flex {
    width: 1200px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.section6 .flex .item {
    width: 560px;
    display: flex;
    align-items: center;
    box-sizing: border-box;
    margin-top: 60px;
}
.section6 .flex .item > img {
    width: 100px;
    height: 100px;
    margin-right: 30px;
    flex-shrink: 0;
}
.section6 .flex .item .title {
    font-size: 24px;
    line-height: 30px;
    color: #333;
    font-weight: bold;
}
.section6 .flex .item .text {
    font-size: 20px;
    line-height: 30px;
    color: #666;
    margin-top: 10px;
}
/* 第七块 */
.section7 {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 40px 0;
}
.section7 .flex {
    width: 900px;
    display: flex;
    flex-wrap: wrap;
}
.section7 .flex .item {
    width: 180px;
    margin-top: 40px;
    display: block;
}
.section7 .flex .item > img {
    width: 100px;
    height: 100px;
    margin: 0 auto;
}
.section7 .flex .item .text {
    font-size: 20px;
    color: #fff;
    line-height: 1;
    text-align: center;
    margin-top: 10px;
}
/* 第八块 */
.section8 {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 40px 0;
}
.section8 > img {
    width: 338px;
    height: 284px;
    margin-top: 40px;
}
/* 第九块 */
.section9 {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 40px 0;
}
.section9 .flex {
    width: 1200px;
    display: flex;
    justify-content: space-between;
    margin-top: 40px;
}
.section9 .flex .item {
    width: 380px;
    background: #fff;
    border-radius: 2px;
    overflow: hidden;
    box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.2);
    padding-bottom: 30px;
}
.section9 .flex .item .label {
    width: 100px;
    font-size: 20px;
    color: #fff;
    line-height: 40px;
    padding-left: 20px;
    background: linear-gradient(135deg, #78C3FF, #4390FE);
    border-radius: 2px 0 12px 0;
}
.section9 .flex .item .title {
    font-size: 24px;
    color: #333;
    font-weight: bold;
    line-height: 40px;
    margin: 22px 0 0 20px;
}
.section9 .flex .item .text {
    font-size: 20px;
    color: #666;
    line-height: 1;
    margin: 12px 0 0 20px;
}
/* 第十块 */
.section10 {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 40px 0;
}
.section10 .flex {
    width: 1200px;
    display: flex;
    justify-content: space-between;
    margin-top: 40px;
}
.section10 .flex .item {
    width: 380px;
    background: #fff;
    border-radius: 2px;
    overflow: hidden;
    box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.2);
    padding-bottom: 30px;
}
.section10 .flex .item .label {
    width: 100px;
    font-size: 20px;
    color: #fff;
    line-height: 40px;
    padding-left: 20px;
    background: linear-gradient(135deg, #78C3FF, #4390FE);
    border-radius: 2px 0 12px 0;
}
.section10 .flex .item .title {
    font-size: 24px;
    color: #333;
    font-weight: bold;
    line-height: 40px;
    margin: 22px 0 0 20px;
}
.section10 .flex .item .text {
    font-size: 20px;
    color: #666;
    line-height: 1;
    margin: 12px 0 0 20px;
}
.section10 > .text {
    font-size: 20px;
    line-height: 1;
    color: #666;
    text-align: center;
    margin-top: 30px;
}
/* 第十一块 */
.section11-pc {
    width: 100%;
    height: 32.2vw;
    background-position: center center;
    background-repeat: no-repeat;
    -webkit-background-size:cover;
    -moz-background-size:cover;
    background-size:cover;
    padding-top: 10.8vw;
    display: block;
}
.section11-pc .text {
    font-size: 30px;
    color: #fff;
    margin-top: 20px;
    text-align: center;
}
.section11-pc .phone {
    width: 340px;
    font-size: 26px;
    color: #fff;
    text-align: center;
    line-height: 52px;
    background: #FF4D3A;
    border-radius: 8px;
    margin: 40px auto 0;
}
/* 第十二块 */
.section12 {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding-top: 20px;
}
.section12 .title {
    font-size: 24px;
    color: #333;
    font-weight: bold;
    line-height: 1;
    margin-bottom: 20px;
}
.section12 .item {
    display: flex;
    align-items: center;
    margin-top: 20px;
}
.section12 .item .input-label {
    font-size: 24px;
    color: #333;
    line-height: 1;
    padding-right: 20px;
}
.section12 .item .textarea-label {
    font-size: 24px;
    color: #333;
    line-height: 1;
    padding-right: 32px;
}
.section12 .item .input {
    flex: 1;
    height: 60px;
    border-radius: 4px;
    border: 1px solid #999;
    font-size: 24px;
    color: #333;
    padding: 0 20px;
}
.section12 .item .textarea {
    flex: 1;
    border-radius: 4px;
    border: 1px solid #999;
    font-size: 24px;
    color: #333;
    padding: 20px;
    font-family: sans-serif;
    resize: none;
}
.section12 .button {
    width: 330px;
    font-size: 30px;
    line-height: 80px;
    text-align: center;
    color: #fff;
    border-radius: 8px;
    background: linear-gradient(135deg, #78C3FF, #4390FE);
    cursor: pointer;
    user-select: none;
    border: 0;
    display: block;
    margin: 30px auto 60px;
}
/* 底部 */
.footer-section {
    width: 100%;
    height: 120px;
    position: fixed;
    bottom: 0;
    background: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    box-shadow: 0 -6px 10px 0 rgba(0, 0, 0, .12);
}
.footer-section .button-QQ {
    width: 330px;
    font-size: 30px;
    line-height: 80px;
    text-align: center;
    color: #fff;
    border-radius: 8px;
    background: linear-gradient(135deg, #82E082, #44C552);
    flex-shrink: 0;
    user-select: none;
    text-decoration: none;
    display: block;
}
.footer-section .button-left:link {
    text-decoration:none; /* 指正常的未被访问过的链接*/
}
.footer-section .button-left:visited{
    text-decoration:none; /*指已经访问过的链接*/
}
.footer-section .button-left:hover{
    text-decoration:none; /*指鼠标在链接*/
}
.footer-section .button-left:active{
    text-decoration:none; /* 指正在点的链接*/ 
}
.footer-section .button-partner {
    width: 330px;
    font-size: 30px;
    line-height: 80px;
    text-align: center;
    color: #fff;
    border-radius: 8px;
    background: linear-gradient(135deg, #78C3FF, #4390FE);
    margin-left: 30px;
    flex-shrink: 0;
    cursor: pointer;
    user-select: none;
}
.copyright {
    font-size: 14px;
    color: #333;
    line-height: 1;
    margin-bottom: 20px;
    display: block;
}
.copyright .strong {
    color: #4390FE;
}